[espeak-ng:master] reported: Relicense speechPlayer code under GPL version 3. #github


espeak-ng@groups.io Integration <espeak-ng@...>
 

[espeak-ng:master] New Comment on Pull Request #850 Relicense speechPlayer code under GPL version 3.
By valdisvi:

I don't want to be nitpicking, but eSpeak NG is licensed with "GPL version 3 or later license", which may be problem if FSF will release newer version of the license.


espeak-ng@groups.io Integration <espeak-ng@...>
 

[espeak-ng:master] New Comment on Pull Request #850 Relicense speechPlayer code under GPL version 3.
By datajake1999:

Permission was given from the author of speechPlayer in #844